qtparted 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1803819 漏洞类型 输入验证错误
发布时间 2019-10-29 更新时间 2019-11-04
CVE编号 CVE-2010-3375 CNNVD-ID CNNVD-201910-1672
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1672
|漏洞详情
qtparted是一款磁盘分区工具,它支持创建、删除和移动分区等功能。 qtparted中存在安全漏洞,该漏洞源于程序没有安全地加载库。攻击者可利用该漏洞执行任意代码。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2010-3375


来源:people.canonical.com

链接:https://people.canonical.com/~ubuntu-security/cve/2010/CVE-2010-3375.html


来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598301


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2010-3375